
D4Science Infrastructure - Task #88

Migrate gCube and D4Science WIKI content on new installation

May 13, 2015 03:06 PM - Luca Frosini

Status: Closed Start date: May 13, 2015

Priority: High Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: New WIKI Installation   

Infrastructure: Production   

Description

History

#1 - May 13, 2015 03:11 PM - Luca Frosini

- Subject changed from Migrate gCube WIKI content on new installation to Migrate gCube and D4Science WIKI content on new installation

#2 - Jun 09, 2015 11:52 AM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to Tommaso Piccioli

#3 - Jun 15, 2015 09:32 PM - Pasquale Pagano

- Priority changed from Normal to High

It is not possible to accumulate so much delay on an activity. If the task is not intended to be supported please react immediately and report a

reasonable delivery date when the ticket is open.

Please update it now and report a due date that it is possible to meet.

#4 - Sep 03, 2015 09:48 AM - Luca Frosini

- % Done changed from 0 to 100

#5 - Sep 03, 2015 09:48 AM - Luca Frosini

- Status changed from New to Closed
